mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Obsolete System.Runtime.InteropServices.Guid("00000101-0000-0000-c000-000000000046") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown)

For more information about the IEnumString interface, see the MSDN Library.

Use instead.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added: an object of type 'UCOMIEnumString&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 `` `` `` To be added: an object of type 'int' To be added: an object of type 'string []' To be added: an object of type 'int&' To be added To be added: an object of type 'int' To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32

  For more information about IEnumString::Reset, see the MSDN Library.

  Resets the enumeration sequence to the beginning.

  An HRESULT with the value S_OK.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 ``

  For more information about IEnumString::Skip, see the MSDN Library.

  Skips over a specified number of items in the enumeration sequence.

  S_OK if the number of elements skipped equals the parameter; otherwise, S_FALSE.

  The number of elements to skip in the enumeration.